Page MenuHomePhabricator

Implement epubjs reader like navigation in fullscreen mode
Closed, DeclinedPublic

Description

Author: djdeepalijain811

Description:
Add navigation support for fullscreen mode reading as in futurepress epubjs book reader: http://futurepress.github.io/epub.js/examples/basic.html


Version: unspecified
Severity: normal

Details

Reference
bz67066

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:38 AM
bzimport set Reference to bz67066.
bzimport added a subscriber: Unknown Object (MLST).
Aklapper lowered the priority of this task from Low to Lowest.Feb 11 2016, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:08 PM
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.